@import url('https://fonts.googleapis.com/css?family=Noto+Serif:400,700|Open+Sans:300,400,600&display=swap&subset=cyrillic,greek');

@font-face {
  font-family: 'Troulis';
  src: url('/font/Troulis.eot'); /* IE9 Compat Modes */
  src: url('/font/Troulis.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/font/Troulis.woff2') format('woff2'), /* Super Modern Browsers */
       url('/font/Troulis.woff') format('woff'), /* Pretty Modern Browsers */
       url('/font/Troulis.ttf')  format('truetype')/*,*/ /* Safari, Android, iOS */
      /* url(/font/'Troulis.svg#svgFontName') format('svg');  Legacy iOS */
}

.row:before, .row:after{
 display: inline-block !important;
}



html,
body,
ul,
ol {
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
    html:not(.mobile-device) ::-webkit-scrollbar{width:5px;height:5px}
    html:not(.mobile-device) ::-webkit-scrollbar-track{background:#FFF3E2}
    html:not(.mobile-device) ::-webkit-scrollbar-thumb{background:#000}
    html:not(.mobile-device) ::-webkit-scrollbar-thumb:hover{background:#000}
}

body {
  font-family: 'Noto Serif', serif;
  color: #000;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  text-align: center;
  background:#FFF3E2;
  padding-top:130px;
}
body.theme-blue{
    color:#14323c;
}
body.theme-senses {
    color:#96554b;
}

@media (max-width: 1199px){
    body {
          padding-top:100px;
    }
}
@media (max-width: 767px){
    body {
          padding-top:80px;
    }
}

h1,
h2,
h3 {
    color: #000;
    font-weight: normal;
    text-align: center;
    font-family: Troulis, 'Open Sans', sans-serif;    
    line-height: 120%;
}
  
.theme-blue h1,
.theme-blue h2,
.theme-blue h3{
    color:#14323c;
}
.theme-senses h1,
.theme-senses h2,
.theme-senses h3{
    color:#96554b;
}

h1 {
  font-size: 50px;
  margin: 20px 0 30px 0;
}

@media (max-width: 1199px){
  h1 {
    font-size: 40px; 
    line-height: 40px;
      
  }
}
@media (max-width: 767px) {
  h1 {
    font-size: 22px; 
    line-height: 28px;
  }
}

h2 {
  margin: 20px 0 20px 0;
  font-size: 40px;
}
@media (max-width: 1199px){
	h2 {
      font-size: 30px; 
	}
}
@media (max-width: 767px) {
  h2 {
    font-size: 22px;
    }
}

h3 {
  margin: 20px 0 20px 0;
  font-size: 26px;
}

@media (max-width: 767px) {
    h3 {
      font-size: 18px;
    }
}

a {
 /* color: #fff3e2;*/
 color: #000;
  text-decoration: underline;
  transition: all 0.3s ease 0s; }
  a:hover, a:focus {
  /*  color: #fff3e2;*/
    text-decoration: none;
    transition: all 0.3s ease 0s; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

button:active {
outline: none;
border: none;
}

button:focus {outline:0;
        box-shadow: none!important;
}

.disabled {
  pointer-events: none;
  cursor: default;
  opacity: 0.6; }

button {
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
  cursor: pointer; }
  
 .flex-eq-col-width {
    -webkit-flex: 1;          /* Chrome */
    -ms-flex: 1;              /* IE 10 */
    flex: 1
 }
/*Reservation Button
=============================*/
.reservation {
  text-align: center;
  border: 0px;
  display: inline-block; 
  /*margin-top: 10px;*/
  margin-bottom: 10px;
}
.reservation a {
  padding: 14px 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
  border: 0px;
  border-radius: 0px;
  background-color: #b5d1dc;
  background-image: none;
  color: #404139;
  font-family: 'Caudex', serif;
  text-decoration: none;
  text-shadow: none;
  box-shadow: none;
  transition: all 0.3s ease 0s; 
  display: block;
}
.reservation a:hover, 
.reservation a:focus, 
.reservation a:active {
	background-color: #71919e;
	color: #ffffff;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	border: 0px; 
	box-shadow:none;
	outline:0;
}
@media (max-width: 576px) {
  .reservation a {
    width: auto;
    padding: 9px 20px 9px 20px;
    font-size: 12px;
  }
}

/*Button
=============================*/
.Button {
  text-align: center;
  border: 0px;
  display: inline-block; 
  margin-bottom: 10px;
}
.Button a {
  padding: 14px 24px;
  font-size: 14px;
  font-weight: 500;
  line-height: 14px;
  border: 0px;
  border-radius: 0px;
  background-color: #bbbbb1;
  background-image: none;
  color: #404139;
  font-family: 'Caudex', serif;
  text-decoration: none;
  text-shadow: none;
  box-shadow: none;
  transition: all 0.3s ease 0s; 
  display: block;
}
.Button a:hover, 
.Button a:focus, 
.Button a:active {
	background-color: #9b9b8f;
	color: #ffffff;
	text-decoration: none;
	transition: all 0.3s ease 0s;
	border: 0px; 
	box-shadow:none;
	outline:0;
}
@media (max-width: 576px) {
  .Button a {
    width: auto;
    padding: 9px 20px 9px 20px;
    font-size: 12px;
  }
}
.btn {
    text-decoration:none;
}

.btn.bordered {
    border:solid 1px #000;
    border-radius:0;
}
.btn.bordered:hover,
.btn.bordered:focus{
  color: #fff3e2; 
  background:#000;
  	box-shadow:none;
	outline:0;
}


.theme-blue .btn.bordered {
    border:solid 1px #14323c;
    color:#14323c;
}
.theme-senses .btn.bordered {
    border:solid 1px #96554b;
    color:#96554b;
}

.theme-blue .btn.bordered:hover,
.theme-blue .btn.bordered:focus{
  color: #fff3e2; 
  background:#14323c;
}
.theme-senses .btn.bordered:hover,
.theme-senses .btn.bordered:focus{
  color: #fff3e2; 
  background:#96554b;
}

.btn.filled {
    background:#000;
    color: #fff3e2; 
     border-radius:0;
}
.btn.filled.invert,
.btn.filled.invert:hover{
    background:#fff3e2;
    color: #000; 
     border-radius:0;
}

.theme-blue .btn.filled{
    background:#14323c;
}
.theme-blue .btn.filled:hover,
.theme-blue .btn.filled:focus{
    background:#004655;
}

.theme-senses .btn.filled{
    background:#96554b;
}
.theme-senses .btn.filled:hover,
.theme-senses .btn.filled:focus{
    background:#CD6446;
}

.btn.bordered.invert{
   background:transparent; 
    color: #fff3e2;
    border:solid 1px #fff3e2;
    margin-bottom: 5px;
}

/* HEADER
 =========================== */
 
.header{
  background:#000; /**/
  padding: 0 10px;
  font-size: 16px;
     font-family: 'Open Sans', sans-serif;
}
/*
.theme-blue .header{
    background:#14323c;
}
.theme-senses .header{
    background:#96554b;
}
*/

@media (max-width: 767px){
  .header{
    padding: 0 0px;
  }
}

/*Languages open*/
.languages {
    margin-right:40px;
} 
.languages a{
   color: #fff3e2; 
   opacity:.5;
   padding:0px 10px;
   border-right:1px solid #fff3e2;
}
.languages a:last-child{
    border-right:none;
}
.languages a.active{
    opacity:1;
}

/*

.languagesDrop {

}
.languagesDrop a {
  color: #fff3e2;
  text-decoration: none;
  font-size: 16px; 
}
.languagesDrop .dropdown-item {
    width: 40px;
    display: block;
    padding: 0px;
    clear: both;
    font-weight: 400;
    color: #fff3e2;
    text-align: center;
    white-space: nowrap;
    background: 0 0;
    border: 0;
}
.languagesDrop .dropdown-menu {
  min-width: 59px;
  border-radius: 0;
  top: -30px;
  background-color: #000;
    
}
.languagesDrop button{
  padding: 10px 10px;
  line-height: 1.5;
  border-radius: 0px;
  color: #fff3e2;
  margin-right: 10px; 
  border:0;
     font-size: 16px;
}
.languagesDrop button:hover{
  color: #fff3e2;    
}
.dropdown-toggle::after {
    margin-left:0px;
    display:none;
}

@media (max-width: 768px){
  .languagesDrop .btn-sm{
        margin: 6px 0;
  }
}
@media (max-width: 575px) {
    .languagesDrop button {
      font-size: 13px;
    }
}
*/

.bookdropcontainer{
    list-style:none;
}
.main-book-btn {
   background: #fff3e2;
   color:#000;
   padding:10px 18px;
   font-size: 18px;
   outline: none;
}

.main-book-btn:hover {
     color: #000; 
}

.bookdrop .dropdown-menu {
  min-width: 190px;
  border-radius: 0;
  background: #fff3e2;
  border:none;

}
.bookdrop .dropdown-menu li{
        padding:5px 20px; 
}
.bookdrop .dropdown-menu a{
     color:#000; 
    display:block;
}
.bookdrop a:hover,
.bookdrop a:focus,
.bookdrop a.active{
  color: #000;    
}

 
.dropdown-toggle::after {
    margin-left:0px;
    display:none;
}

@media (max-width: 768px){
    .main-book-btn {

       padding:8px 10px;
       font-size: 14px;
    }
    .bookdrop .dropdown-menu li{
        padding:3px 15px; 
    }
    .bookdrop .dropdown-menu a{
         font-size: 14px;
    }
}
@media (max-width: 320px){
    .main-book-btn {
       padding:8px 5px;
    }
}
/*@media (max-width: 575px) {
    .languagesDrop button {
      font-size: 13px;
    }
}
*/


.logomain{
    padding: 30px 0;
    text-align:center;
}
.logomain img{
    height:70px;
    text-align: center;
}
.theme-blue .logomain,
.theme-senses .logomain{
    padding: 10px 0;
}
.theme-blue .logomain img,
.theme-senses .logomain img{
        height:110px
}
.logomain .mob-show {
    display:none;    
}
@media (max-width: 1199px){
    .logomain,
    .theme-blue .logomain,
    .theme-senses .logomain{
        padding: 10px 0;
    }
    .logomain img,
    .theme-blue .logomain img,
    .theme-senses .logomain img{
        height: 80px;
    }
}
@media (max-width: 767px) {
    .logomain,
    .theme-blue .logomain,
    .theme-senses .logomain{
        padding: 5px 0;
    }
   /* .logomain img {
        display:none;
    }
    .logomain .mob-show {
        display:block;
        width: 78px;
        margin: auto;
    }*/
}

 
    

/* Mobile Menus > Full Screen Fade Overlay */
/*MENU*/


.menu-trigger {
  position: relative;
  z-index: 1000;
   display: inline-block;
  width: 70px;
  height:29px;
}
.menu-icon {
display: inline-block;
position: absolute;
right: 0px;
top: 17px;
bottom: auto;
width: 40px;
height: 1px;
-webkit-transform: translateX(-50%) translateY(-50%);
-moz-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
-o-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
background: #fff3e2;
-webkit-transition: background-color 0.3s;
-moz-transition: background-color 0.3s;
transition: background-color 0.3s;
z-index: 100;
}
.menu-icon::before,
.menu-icon:after {
position: absolute;
left: 0px;
width: 100%;
height: 100%;
content: '';
background: #fff3e2;
-webkit-transition: -webkit-transform 0.3s, top 0.3s, background-color 0s;
-moz-transition: -moz-transform 0.3s, top 0.3s, background-color 0s;
transition: transform 0.3s, top 0.3s, background-color 0s;
}
.menu-icon::before {
top: -10px;
}
.menu-icon::after {
top: 10px;
}

.menu-icon.is-clicked,
.theme-blue .menu-icon.is-clicked{
background-color: rgba(255, 243, 226, 0);
}
.menu-icon.is-clicked::before,
.menu-icon.is-clicked::after {
  background: #fff3e2;
}

.menu-icon.is-clicked::before {
top: 0;
-webkit-transform: rotate(135deg);
-moz-transform: rotate(135deg);
-ms-transform: rotate(135deg);
-o-transform: rotate(135deg);
transform: rotate(135deg);
}
.menu-icon.is-clicked::after {
top: 0;
-webkit-transform: rotate(225deg);
-moz-transform: rotate(225deg);
-ms-transform: rotate(225deg);
-o-transform: rotate(225deg);
transform: rotate(225deg);
}

/*
.menu-holder,
.menu-holder-inner,
.menu {
    position: fixed;
    left: 0;
    top: 130px;  
    height: calc(100vh - 130px);
}
.menu-holder {
  right: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0,0,0,.2);
  display: none;
  z-index: 2;
}
.menu-holder.is-visible {
  display: block;
  }
  
.menu-holder-inner{
  width: auto;
  min-height: 100%;
  z-index: 2;
  background: #000;
  overflow-y: auto;
  overflow-x: hidden;
  max-width: 100%;
}

.menu,
.menu .sub {
    padding:80px 60px 60px 60px;
    background:#000;
    width: auto;
    font-family: 'Noto Serif', serif;
    font-size: 20px;
    font-weight:lighter;
} 
.menu {
    width:33.333vw;

}
.menu .sub,
.menu .sub.third{
  display:none;
  position: absolute;
  left: 100%;
  top: 0;
  width:33.333vw;
  z-index: 100;
  height:100%;

}
.menu .sub.third{
      overflow: auto;
}

ul.menu:before, 
.sub:before,
.sub.third:before{
    border-top: rgba(255,243,226,.5) 1px solid;
    content: "";
    height: 1px;
    display: block;
    position: absolute;
    top: 0px;
    left:0px;
    right:0;
  }
ul.menu:before{
  left:60px;  
}
.sub.third:before{
    right:60px; 
}
.sub.is-visible,
.sub.third.is-visible{
display: block;


}
.sub:before
.sub.third:before{
    left:0px;
}
.sub:after,
.sub.third:after {
    border-left: rgba(255,243,226,.5) 1px solid;
    content: "";
    width: 1px;
    display: block;
    position: absolute;
    top: 60px;
    bottom:60px;
    left:0px

  }
  
.menu li {
    list-style-type:none;
    text-align:left;
    padding: 0 0 18px 0;
}  

.menu li a {
  display: inline-block;
  color: #fff3e2;
  opacity:.5;
  position: relative;


}
.menu a:hover,
.menu a:focus,
.menu a.active{
  text-decoration: none;
   opacity:1;
}
.no-touch .menu a:hover {
color: #fff3e2;
text-decoration: none;
}

.menu a:after {
  content: '';
  display: block;
  margin: auto;
  height: 1px;
  width: 0px;
  background: transparent;
  transition: width .2s ease, background-color .2s ease;
}
.menu a:hover:after,
.menu a:focus:after,
.menu a.active:after{
  width: 100%;
  background: rgba(255, 243, 226, .5);
}

.sub .hotel:not(:first-of-type)   {
    margin-top:20px;
}

*/


/*
.theme-blue .menu, 
.theme-blue .menu .sub {
    background: #14323c;
}

.theme-senses .menu, 
.theme-senses .menu .sub {
        background:#96554b;
}*/


/*group 1st level li*/



@media (min-width: 768px){
    .menu.level-1 > li:nth-child(3):after,
    .menu.level-1 > li:nth-child(7):after,
    .menu.level-1 > li:nth-child(10):after{
        content: "";
        display: block;
        border-top: rgba(255,243,226,0.2) 1px solid;
        margin-top: 39px;
        margin-bottom: 20px;
        line-height: 1px;
        height: 1px;
        width: 50%;
    }
}
.submenu .hotel:not(:first-of-type)   {
    margin-top:20px;
}

.submenu .third{
    margin-left: 20px;
    font-size: 0.9em;
    line-height: 1.8em;
    padding: 10px 0;
}










/* SLIDDER
============================== */

.noTopMedia {
  /*  height: 130px;*/
    position: relative;
}
.topMedia {
    height: 100%;
    position: relative; 
}
@media (max-width: 767px) {
	.topMedia {
		height:350px;
	}
	/*.noTopMedia {
        height: 80px;
    }*/
}
.carousel-fade .carousel-item {
  display: block;
  position: absolute;
  opacity: 0;
  transition: opacity .75s ease-in-out;
  background-position: center center !important; 
}
.carousel-fade .carousel-item.active {
    opacity: 1;
}
.carousel .carousel-control-prev,
.carousel .carousel-control-next {
    visibility: hidden;
    width: 50px;
}
.carousel:hover .carousel-control-prev,
.carousel:hover .carousel-control-next {
  visibility: visible; 
}
.carousel-control-next-icon, 
.carousel-control-prev-icon {
   background-image:none;
    background:url(/images/right.svg) no-repeat center center;
    width:50px;
    height:50px;
}
.carousel-control-prev-icon {
   -moz-transform:rotate(180deg);  
  -webkit-transform:rotate(180deg);  
  -o-transform:rotate(180deg);  
  -ms-transform:rotate(180deg);    
}

html,
body,
.carousel,
.carousel-inner,
.carousel-item {
  width: 100%;
  height: 100%; 
}
  
@media (max-width: 767px) {
	html,
	body,
	.carousel,
	.carousel-inner,
	.carousel-item {
	  height: inherit;
	}
}

.carousel {
  position: absolute;
  top: 0;
  left: 0; }

.full-screen {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.contentOverSlider {
    position: absolute;
    z-index: 9;
    color: white;
    top: 0;
    bottom: 0;
    left: 70px;
    right: 70px;
    text-align: center;
    height: 100%;
    font-size: 90px;
    line-height: 120%;
    font-weight: 400;
    font-family: Troulis, 'Open Sans', sans-serif;  
    color:#FFF3E2;
  }

@media (max-width: 1199px){
  .contentOverSlider {
    font-size: 40px;
    line-height: 40px;
  } 
}

@media (max-width: 767px){
  .contentOverSlider {
    font-size: 30px;
    line-height: 38px;
  } 
}
.contentOverSlider mark {
    background-color: transparent;
}
.contentOverSlider img{
    width:30%;
}

@media (max-width: 575px){
    .contentOverSlider {
        left: 20px;
        right: 20px;
        font-size: 26px;
        line-height: 32px;
    }
    .contentOverSlider img {
        width: 170px;
    }
    
  /*.contentOverSlider {
    display: none !important; 
  } */
}




/*SUBMENU
=========================== */
.submenu-row {
    padding-top:20px;
    font-size:20px;
}
.submenu-row a{
    color:#000;
    padding:0 10px;
}
.submenu-row a.active{
    text-decoration:underline;
}
@media (max-width: 767px){
     .submenu-row {
        padding-top:20px;
        font-size:16px;
    }   
}

/*SPACE GENERAL
=========================== */

.max-width {
    padding-left: 20px;
    padding-right: 20px;
}
@media (min-width: 1480px) {
	.max-width {
		padding-left: 50px;
        padding-right: 50px;
	} 
}
@media (min-width: 1680px) {
	.max-width {
        padding-left: 160px;
        padding-right: 160px;
	} 
}
@media (min-width: 1200px) and (max-width: 1479px) {
	.max-width {
      padding-left: 40px;
      padding-right: 40px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.max-width {
        padding-left: 30px;
        padding-right: 30px;
	}
}
@media (max-width: 767px) {
	.max-width {
    padding-left: 15px;
    padding-right: 15px; 
  	}
}

/* Collection main text*/
.intro-text-header{
     padding:60px 0;   
}
.intro-text{
    padding:60px 0;   
    text-align:justify;
}

.main-content {
     padding:60px 0; 
    text-align:justify;
}
.main-content h1{
    margin-bottom:60px;   
}
@media screen and (max-width: 767px) {
    
    .main-content {
         padding:40px 0; 
    }
     .main-content h1{
        margin-bottom:20px;   
    } 
    .main-content p { word-break:break-word;}
}

/*SLICK */
.slick-loading .slick-list
{
    background: #fff url('/images/ajax-loader.gif') center center no-repeat;
}
  .slick-slide {
    margin-left:27px;
  }

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li
{
    position: relative;
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;
    display: block;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
        width: 12px;
    height: 12px;
    background: #7d756d;
    border-radius:6px;
}
.slick-dots li button:hover,
.slick-dots li button:focus,
.slick-dots li.slick-active button
{
    background: #000;
}

/*HOTEL SECTION*/
.section_hotels .blue,
.section_hotels .senses{
    height: calc(100vh - 100px);
}
.section_hotels a {
    display:block;
    height:inherit;
}
.section_hotels .blue{
   /* background: url(/media/fwoflks3/royal-blue-beach-011.jpg) no-repeat center center;*/
    background: url(/media/ik3onqk1/blue.jpg) no-repeat center center;
    background-size: cover;
}
.section_hotels .senses{
    /*background: url(/media/up0jqjvn/senses.jpg) no-repeat center center;*/
    background: url(/media/kt1atfic/senses.jpg) no-repeat center center;
    background-size: cover;
}
.section_hotels .text{
    background:#262626;
    padding-top:100px;
     padding-bottom:100px;
      color: #FFF3E2;
}
.section_hotels .text h2{
    font-size: 40px;
    margin: 0px auto 40px auto;
    color: #FFF3E2;
     max-width:860px;
}

@media (max-width: 767px){
  .section_hotels .text h2{
    font-size: 26px;
  
}
}

/*FOOTER
=================== */
.footer {
    background-color: #000; 
    padding:30px 0 10px 0;
    color: #FFF3E2;
    text-align:left;
    font-size:18px;
    font-weight:400;
}
.footer h2{
  border-top: 1px solid #A19587; /*#494139;*/   
  font-family: 'Noto Serif', serif;
  color: #FFF3E2;
  text-align:left;
  font-size:22px;
  padding-top:14px;
  margin-bottom:50px;
}
/*
@media screen and (min-width: 992px) {
    .footer {
      padding:40px 0 20px 0;
    }
}
*/

.footer .hotel-logo{
    padding-bottom:30px;
}
.footer .hotel-logo img{
    width:280px;
}

.footer p{
    word-break: break-word;
}



@media (max-width: 768px) {
     .footer .hotel-logo img{
        width:200px;
    }   
	.contact-details {
		text-align: left;
	}
}
.contact-details a {
  color: #FFF3E2; 
  text-decoration:none ;
}
.contact-details a:hover {
  text-decoration: underline;    
}

.Bottommenu ul{
    list-style-type:none;
    padding:0px;
    margin:0px;
}

.Bottommenu a {
  color: #FFF3E2; 
  text-decoration: none;
  padding: 5px 0px; 
}
.Bottommenu a:hover, 
.Bottommenu a.active {
    color: #FFF3E2; 
    transition: all 0.3s ease 0s;
    }
@media screen and (min-width: 992px) and (max-width: 1199px) {
}
@media (max-width: 991px) {
}


.social a {
    display:inline-block;
}
.social img {
  width: 35px;
  margin-right: 15px;
}
.social img.fb {
  height: 30px;
}

@media (max-width: 767px) {
    .social{
        -ms-flex-pack: center!important;
        justify-content: center!important;
    }
    .social a {
      margin-right: 2px;
    }
}



/*Newsletter
============================= */

.newsletterform {
    text-align:left;
    font-size:14px;
    padding-bottom:40px;
}
@media (max-width: 1199px) {
}
@media (max-width: 767px) {
    .newsletterform {
        margin: auto !important;  
    }
}
 @media (max-width: 575px) {
    .newsletterform.form-inline {
        display: block;
    }
}
.newsletterform .form-group {
    margin-bottom: 0px; 
  }
  .newsletterform input.mailBox {
    color: #a99e93;
    border: 0px;
    font-size: 16px;
    font-weight: 300;
    width: 100%;
    padding: 10px 5px;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border: 1px solid #a99e93;
    background-color:transparent;
    border-radius: 0px; 
      
  }
.newsletterform .form-agree a{
    color:#FFF3E2;
    text-decoration:underline;
}
.form-agree label {
    display: inline;
}
.newsletterform .submitBtn {
  background-color: #FFF3E2;
  background-image: none;
  border: 0px;
  font-size: 16px;
  font-weight: 500;
  border-radius: 0px;
  padding: 10px 30px;
  vertical-align: inherit;
  color: #404139;
  text-decoration: none;
  font-family: 'Caudex', serif;
  transition: all 0.3s ease 0s;
}
@media (max-width: 767px) {
    .newsletterform > div:last-child{
        text-align:center;
    }
    .newsletterform .submitBtn {
        padding: 13px 10px; 
    }
}
.newsletterform .submitBtn:hover, 
.newsletterform .submitBtn:focus {
    color: #404139;
    background-color: #FFF3E2; 
}

  
.Copyright {
    background-color: #000; 
    color: #A19587; /*#494139;*/
    text-align:center;
    font-size:14px;
    font-weight:400;
}
.Copyright a {
  color: #A19587; /*#494139;*/
  text-decoration: underline; }
.Copyright a:hover {
  text-decoration: none;
}

.property-footer,
.property-footer a{
        color:#FFF3E2;
}
.theme-blue .property-footer {
    background: #14323c;
}
.theme-senses .property-footer {
    background: #96554b;
}
.property-footer .leftCol{
    padding: 50px 50px;
    text-align:left;
}
.property-footer h2{
    font-size: 20px;
    color: #faead9;  
    text-align:left;
}

.property-footer p{
    word-break: break-word !important;
}


@media (max-width: 575px) {
.theme-blue .property-footer {
    font-size: 14px;
}
.property-footer .leftCol{
    padding: 25px 25px;
    text-align:left;
}
.contact-details a {
    font-size: 14px;
}
}

/* CONTENT PAGES
========================== */

.section-margin {
    margin-bottom:100px;

}
.boxes-heading {
    font-size: 24px;
    margin-bottom: 50px;
}
.boxes-heading span{
    border-bottom:#000 solid 1px;
    padding-bottom:5px;
}
.theme-blue .boxes-heading span{
    border-bottom:#14323c solid 1px;
}
.theme-senses .boxes-heading span{
    border-bottom:#96554b solid 1px;
}

.section-boxes .box {
    padding-bottom:30px;
}
.contentOverImg {
    position: absolute;
    top: 0;
    right: 15px;
    bottom: 30px;
    left: 15px;

}
.contentOverImg a {
    content:"";
      background:rgba(0,0,0,0); 
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 0;   

  -webkit-transition: background-color 500ms ease-out;
  -moz-transition: background-color 500ms ease-out;
  -o-transition: background-color 500ms ease-out;
  transition: background-color 500ms ease-out;
}
.contentOverImg a:hover {
         background:rgba(0,0,0,.5);
         text-decoration:none;
}
.contentOverImg h2{
    color: #FFF3E2;
    font-size:50px;
    z-index:2;
}
.contentOverImg span{
    padding:10px 15px;
    opacity:0;
      color: #FFF3E2;
    transition: all 500ms ease-out;
}
.contentOverImg:hover span{
       opacity:1;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
   .contentOverImg h2{
    font-size:30px;
   }
}

@media (max-width: 767px) {
   .contentOverImg h2{
    font-size:28px;
   }
}

@media (max-width: 767px) {
   .contentOverImg h2{
    font-size:24px;
   }
}

@media (max-width: 320px) {
   .contentOverImg h2{
    font-size:20px;
   }
}




/* Galleries listing
============================ */
.galleries .contentOverImg a {
      background:rgba(0,0,0,.4); 
}
.galleries .contentOverImg a:hover {
         background:rgba(0,0,0,.7);
}


/*Gallery inPage Carousel - 1 item*/
.carouselGalleryFull div{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 80vh;
}
.carouselGalleryFull .slick-slide {
    margin-left: 0px;
}

.carouselGalleryFull .slick-dots{
    position: absolute;
    bottom: 30px;
}
.slick-dots li button {
    background: rgba(255,243,226,.5);
}
.slick-dots li button:hover,
.slick-dots li button:focus,
.slick-dots li.slick-active button
{
      background: rgba(255,243,226,.8);
}

.theme-blue .slick-dots li button {
    background: rgba(125,160,175,.5);
}
.theme-blue .slick-dots li button:hover,
.theme-blue .slick-dots li button:focus,
.theme-blue .slick-dots li.slick-active button
{
      background: rgba(125,160,175,.8);
}
.theme-senses .slick-dots li button {
    background: rgba(205,145,120,.5);
}
.theme-senses .slick-dots li button:hover,
.theme-senses .slick-dots li button:focus,
.theme-senses .slick-dots li.slick-active button
{
      background: rgba(205,145,120,.8);
}


.section-img-row {
  position: relative;
}
.section-img-row .img{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 80vh;
  margin-bottom:40px;
}
@media (max-width: 768px) and (orientation:portrait) {
  .section-img-row .img{
      height: 50vh; 
  }
}
@media (max-width: 768px) and (orientation:landscape) { 
   .section-img-row .img{
      height: 70vh; 
  }   
}
 
 
.section-img-row .text {
 /* position: absolute;
  width: 600px;*/
  padding: 0px 40px 0 40px;
  z-index: 1;
  /*bottom: -40px;
  right: 0;*/
  text-align: left;
  background-color: #FFF3E2;   
}
.section-img-row .text.invert {
      left: 0!important;
}
/*
@media (max-width: 768px){
    .section-img-row .text {
        width: 100%;
        right: unset;
        bottom: -60px;
    }
}
@media (max-width: 576px) {
    .section-img-row .text {
        width: 100%;
        position: relative;
        bottom: 0;
    }
}
*/

/* HOTEL INTRO SECTION
====================================== */

.row-radius{
  /*border-radius: 380px;*/
  border-bottom-left-radius: 18% 50%;
  border-top-left-radius: 18% 50%;
  border-bottom-right-radius: 18% 50%;
  border-top-right-radius: 18% 50%;
  background: #14323c;
  overflow: hidden;
  color: #FFF3E2;  
}
.row-radius h2 {
   color: #FFF3E2; 
}
@media (max-width: 767px){
  .row-radius{
        border-radius: 0px;
    }
}

/*triangle border*/
.theme-senses .row-radius{
  background: #96554b;
  border-bottom-left-radius: 0% 0%;
  border-top-left-radius: 0% 0%;
  border-bottom-right-radius: 0% 0%;
  border-top-right-radius: 0% 0%;
  position:relative;
}

.theme-senses .row-radius:after {
    border-color: #FFF3E2 #96554b transparent transparent;
    border-width: 300px 50px 0 0;
    border-style: solid;
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    left: 0;
    top: 0;
    content: ' ';
}
.theme-senses .row-radius.invert:after {
    right: 0;
    left:auto;
    border-color: transparent #FFF3E2 #96554b transparent;
    border-width: 0 50px 300px 0;
}
@media (max-width: 991px){
  .theme-senses .row-radius:after,
  .theme-senses .row-radius.invert:after {
       border-width: 0px 0px 0 0;
    }
}

.bg-section{
    padding-top:80px;

}
.theme-blue .bg-section{
    background: #14323c;
        color: #FFF3E2;   
}
.theme-senses .bg-section{
    background:transparent; /*#96554b;*/
}

/*Story section*/
.theme-blue  .bg-section .boxes-heading {
    color: #FFF3E2; 
}
.theme-blue  .bg-section .boxes-heading span{
    border-bottom:#FFF3E2 solid 1px;
}
.bg-section .carouselGallery {
    margin-bottom: 0px;
}
.bg-section .carouselGallery .slick-dots{
    position: relative;
    bottom: 0px;
}
.bg-section .text{  
    text-align:justify; 
     padding-top:80px;
}


/*Video section*/
.video-section{
    padding-top:80px;

}
.video-section h2{
        margin:0 0 30px 0;
}
@media screen and (min-width: 992px) {
    .video-section header{
        max-width:550px;
    }
}
.theme-senses .video-section{
    background: #96554b;
}
.theme-senses .video-section h2{
    color:#FFF3E2;

}
.theme-senses .video-section .main-content{
    background:#FFF3E2;
}
.theme-senses .video-section .main-content h2{
    color:#96554b;
}

/*STAY BOXES*/
.stay-boxes-section {
        padding-bottom:80px;
}
.stay-boxes-section .box {
    padding-bottom:30px;

}


.stay-allRooms-section {
    text-align:justify;
}

@media (min-width: 768px){
    .stay-allRooms-section .roomRow h2{
        margin-top:0px;
    }
}
.stay-allRooms-section .roomRow h2{
    font-size:30px;
}
@media (max-width: 1199px){
    .stay-allRooms-section .roomRow h2 {
        font-size: 28px;
    }
}
@media (max-width: 767px){
   .stay-allRooms-section .roomRow h2 {
        font-size: 26px;
    }
}
  
 .RoomDetails {
    list-style-type:none;
 }
   .RoomDetails li{
       padding: 3px 0px 10px 40px;
        text-align: left;
        background-size: 30px;
    background-repeat: no-repeat;   
    margin-bottom:10px;
   }
 .RoomDetails li.view{
     background-image: url(/images/icons/view.svg);
  }
  .RoomDetails li.size{
     background-image: url(/images/icons/size.svg);
  } 
  .RoomDetails li.capacity{
     background-image: url(/images/icons/cap.svg);
  }
  .RoomDetails li.roomsNo{
     background-image: url(/images/icons/room-key.svg);
  }
  
 .theme-senses .RoomDetails li.view{
     background-image: url(/images/icons/view-red.svg);
  }
 .theme-senses .RoomDetails li.size{
     background-image: url(/images/icons/size-red.svg);
  } 
 .theme-senses .RoomDetails li.capacity{
     background-image: url(/images/icons/cap-red.svg);
  }
 .theme-senses .RoomDetails li.roomsNo{
     background-image: url(/images/icons/room-key-red.svg);
  }
  
 .priceFrom {
       padding: 3px 0px 10px 40px;
        text-align: left;
        background-size: 30px;
    background-repeat: no-repeat;   
    margin-top:20px;
     background-image: url(/images/icons/price.svg);
 }
 .theme-senses .priceFrom {
     background-image: url(/images/icons/price-red.svg);
 }
  .priceFrom span{
      font-size:28px;
  }
 
/* ROOM PAGE
=======================*/  
 .RoomDetails.asRow {
     margin-bottom:60px;
 }
.RoomDetails.asRow li{
    background-position: top center;
    padding: 60px 10px 10px 10px;
    background-size: 50px;
    text-align:center;
    
}
@media (min-width: 768px){
    .RoomDetails.asRow li{
        -webkit-flex: 1;         
        -ms-flex: 1;            
        flex: 1
    }
} 
@media (min-width: 992px){
    .RoomDetails.asRow {
        max-width: 960px;
    }
}
@media (min-width: 1200px){
    .RoomDetails.asRow {
        max-width: 1140px;
    }
}

@media (max-width: 767px){
     .RoomDetails.asRow li{
        min-width: 22%;
        padding: 50px 10px 10px 10px;
        background-size: 40px;
     }
}
@media (max-width: 767px){
    .plans {
        margin-top:20px;    
    } 
}

 .room-amenities h2 {
     text-align:center;
 }
 .room-amenities ul  {
    text-align:left;
    list-style-type:none;
 } 
 .room-amenities li{
     position:relative;
     padding-left:18px;
 }
 /*.room-amenities li:before {
	content: "\2713";
	display: block;
	width: 10px;
	height: 10px;
	margin-right: 5px;
	position: absolute;
    left: 0px;
	top:0px;
}*/

.room-amenities li img{
    width: 18px;
    margin-right: 8px;
}

/*OTHER ROOMS*/
.section-boxes-carousel {
    margin-top:80px;
    margin-bottom:80px;
}
.carouselBoxes {
    padding-bottom:50px;
    margin-bottom:0px;
}

.text-left-bottom {
    position:absolute;
    left:0px;
    bottom:0px;
    right:25%;
   /* background:#FFF3E2;*/
   background:rgba(255,243,226,.8);
    padding:10px;
     text-align:left; 
}

.section-boxes-carousel h2 {
  font-size: 26px;
  text-align:left;
}

@media (max-width: 767px) {
   .section-boxes-carousel h2  {
      font-size: 20px;
    }
}


 .dining-section {
    background: #262626;
}
.dining-section,
.dining-section h2{
      color: #FFF3E2;
      text-align:justify;
}
.dining-section h2 {
    text-align:left;
}
.theme-blue .dining-section {
    background: #14323c;
}
.theme-senses .dining-section {
    background: #96554b;

}
   
/*GALLERY
===================== */

 .card-columns.gallery .card {
        border: 0px solid rgba(0,0,0,.125); 
        border-radius: 0;
        margin-bottom: .25rem;
        background: #131212;  
    }

@media (min-width: 576px){
    .card-columns.gallery {
        column-gap: 0.25rem;
            column-count: 4;
    }
    .card-columns.gallery.small {
         column-count: 5;
    }
   
}
@media (max-width: 575px){
     .card-columns.gallery {
        column-gap: 0.25rem;
            column-count: 2;
    }   
}
.gallery img {
  transition: .8s opacity;

}
.gallery:hover img { opacity: 0.3; }
.gallery:hover img:hover { opacity: 1; } 


/*
ul.list  {
    text-align:left;
    list-style-type:none;
 } 
.list li{
     position:relative;
     padding-left:18px;
 }
.list li:before {

	content: "\2713";
	display: block;
	width: 10px;
	height: 10px;
	margin-right: 5px;
	position: absolute;
    left: 0px;
	top:0px;

}*/

ul.list {
    display: inline-block;
    text-align: center;
    padding: 0px;
    margin: 12px 0px;
    list-style-type: none;
    list-style-position: inside;
	
}
ul.list li {
	display: block;
    margin-bottom: 3px;
    padding: 2px 15px;
}
ul.list li:before {
	vertical-align: top;
    content: "\2713";
	padding-right:5px;
}

/* FORMS
====================================== */
.contactform {
	font-size:14px;
}

@media screen and (min-width: 576px) and (max-width: 991px) {
	.contactform  {
		max-width:400px;
	}
}
.contactform .form-control {
  	border-radius: 0px;
  	height: 40px;
  	font-size: 18px;
  	background-color:transparent;
	border:none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	outline: none;
	color: #565656;
	font-size:16px;
	padding: .375rem 0rem;
}
.contactform .form-control:focus {
	outline: 0;
	border-bottom: 1px solid rgba(130, 130, 130, 1);	
	box-shadow: 0 1px 3px transparent;
	background-color:transparent;
}
::-webkit-input-placeholder {
 	color:#a99e93;
}
:-moz-placeholder { 
   color:#a99e93;
}
::-moz-placeholder {  
   color:#a99e93;
}
:-ms-input-placeholder { 
   color:#a99e93;
}
.contactform select.form-control {
	color:#1b1b1b;
}

.contactform textarea.form-control {
  height: auto;
}
.field-validation-valid {
  display: none;
  color: red; }
.field-validation-error {
  display: block;
  color: red;
  font-size: 12px;
  text-align: left; }
.control-label {
  font-weight: normal;
  text-align: left;
  display: block; }
.note {
  font-size: 12px; }
label span {
  color: red; }
label.required:after {
  content: " *";
  color: #FF0000; }
.signup .field-validation-error {
  text-align: center; }

.asterisk {
	text-align:left;
	font-size:13px;
}

.form-agree label {
	display:inline;
}
.form-agree .field-validation-error {
	display: inline-block;
}
.form-agree a {
    color:#000;
    text-decoration:underline;
}
.form-agree a:hover {
    text-decoration:none;
}
.submitBtn{
	background-color: #3f4039;
    border: 0px;
    font-size: 16px;
    font-weight: 500;
    border-radius: 0px;
    margin-top: 8px!important;
    padding: 10px 30px;
    vertical-align: inherit;
    color: #fff;
    font-family: 'Caudex', serif;
    transition: all 0.3s ease 0s;
}
.submitBtn:hover,
.submitBtn:focus {
	outline: 0 !important;
	box-shadow: 0 0px 0px transparent;
    color: #ffffff;
     background-color: #585950;
}

.grecaptcha-badge {
	display: none !important;
}

#CareerForm .positions span {
	color: #565656;
	font-size:16px;
	display:block;
}
#CareerForm .heading{
    	color: #565656;
	font-size:16px;
}

.offerRow .offerLogo{
    position:absolute;
    bottom:0px;
    left:0;
    right:0px;
    top:0px;
    background: rgba(0,0,0, .3);
}
.offerRow .offerLogo img {
    max-width:260px;
}




.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}


.modal-header {
    min-height: 16.43px;
    padding: 15px 15px 0px;
    border-bottom: none; 
}

.modal-body {
    padding: 0 15px 30px 15px;
}
    .close-button {
        position: absolute;
    right: 0;
        width: 3.5rem;
        line-height: 3rem;
        text-align: center;
        cursor: pointer;
        border-radius: 0;
        background-color: lightgray;
		font-size:3em;
    }
    .close-button:hover {
        background-color: darkgray;
    }
.modal-content {
    border:0;
    border-radius:0;
}
 .modal-content .text{
    line-height: 1.5!important;
    text-align:left;
 }
 .modal-content ul{
    margin: 0px 0px 20px 30px;
    padding:0px;
 }

  .modal-content .Button .btn {
    padding: 10px 0px;
    line-height: 12px;
    font-size: 18px;
	 border:0;
    border-bottom: 2px solid #aec761;
    background-color: transparent;
    color: #aec761;
    text-decoration: none;
    transition: all 0.3s ease 0s;
    display: inline-block;
}

.modal h2{

    font-size:40px;
}
@media (min-width: 768px){
    .modal-dialog {
        max-width: 760px;
    }  
}
@media (max-width: 767px) {
    .modal h2{
        font-size:22px;
    }
	.modal.fade.in {
		top:20px !important;
	}

	.modal:before {
		height: auto;
	}
	.modal-content {
	    font-size:16px;
	}
	
	.modal-content .img{
		text-align:center;	 
	 }
	 .modal-content .img img{
		 height:250px;
		 margin:auto;
    }

}
.modal .close {
    z-index:100;
}


#placeholder-names {
	margin-bottom:20px;
	/*padding:0px 20px;
	background:#ebebeb;*/
	font-size:16px;
}
#placeholder-names .form-row{
	padding:10px 20px 0 20px;
}

.vote{
    position:fixed;
    bottom: 5px;
    right: 5px;
    z-index: 1;
}
.vote img{
    width: 80px;
}

@media (max-width: 480px) {
.text p {
    font-size: 14px;
}
.offerRow .offerLogo img {
    max-width: 220px;
}
}

.text-left p a {
    word-break: break-word;
}

.FullPicContact .col-sm-4 {
    margin-bottom: 20px !important;
} 


 /*BACK TO TOP  */
.scrollup {
  bottom: 50px;
  position: fixed;
  right: 20px;
  color: #282828 !important;
  text-decoration: none;
  z-index: 10001;
}
.scrollup:hover {
  border: none !important;
  color: #282828 !important;
  z-index: 10001;	
  box-shadow: none !important;
} 



.banner-holder {
    position:absolute;
    left:0px;
    bottom:20px;
    z-index:1;
    width:500px;
}
.banner{
    padding:8px 16px;
    margin-bottom:20px;
    background-color: #FFF3E2;
    line-height: 1.4;
}
.banner a{
    color:#000;
        text-decoration:none;
}
.banner a:hover{
    text-decoration:none;
}
.banner p{
    margin-bottom:0;
    font-size:14px;
}
@media (max-width: 767px){
    .banner-holder {
        font-size: 12px;
        bottom: 0px;
        width: 250px;
    }
    .banner{
        padding:4px 8px;
        margin-bottom:8px;
            line-height: 1.2;
    }
    .banner .txt {
        display:none;
    }
    
}
.ribbon-covid {
    position: fixed;
    top: 0;
    z-index: 1031;
    background: rgba(38, 38, 38, 1);
    width: 100%;
    font-size: 14px;    
}
.ribbon-covid a{
    color:#fff;
    text-decoration:none;
}    
.header{
    padding-top:26px;
}
body{
    padding-top: 155px;
}
@media (max-width: 1199px){
    body {
          padding-top:125px;
    }
}
@media (max-width: 767px){
    body {
          padding-top:110px;
    }
}
@media (max-width: 767px){
    .ribbon-covid {
      font-size: 12px;
    }
}

.espa {
  margin-top:20px;position:fixed;bottom:0px;right:0px;z-index:9999999;  
}
.espa img{
    height:35px;
}
@media screen and (max-width: 480px) {
    .espa img{
        height:20px;
    }
}
